@Article{goelaparna15202020,
  author       = {goelaparna1520},
  date         = {2020-12-28},
  journaltitle = {GeeksforGeeks},
  title        = {Convolutional Neural Network (CNN) in Machine Learning},
  url          = {https://www.geeksforgeeks.org/convolutional-neural-network-cnn-in-machine-learning/},
  urldate      = {2021-09-08},
  file         = {:bibliography/2020/goelaparna15202020/goelaparna15202020 - Convolutional Neural Network (CNN) in Machine Learning.html:URL},
}

@Online{Knight2021,
  author       = {Daniel Knight},
  date         = {2021-09-12},
  title        = {DietPi OS stats and comparison},
  url          = {https://dietpi.com/stats.html},
  file         = {:bibliography/2021/Knight2021/Knight2021 - DietPi OS Stats and Comparison.html:URL},
  journaltitle = {DietPi},
}

@Article{Alhamid2020,
  author       = {Mohammed Alhamid},
  date         = {2020-10-13},
  journaltitle = {towards data science},
  title        = {Machine Learning in Java},
  url          = {https://towardsdatascience.com/machine-learning-in-java-e335b9d80c14},
  file         = {:bibliography/2020/Alhamid2020/Alhamid2020 - Machine Learning in Java.html:URL},
}

@Online{Sahu2021,
  author       = {Aayushi Sahu},
  date         = {2021-05-12},
  title        = {Top 8 Programming Languages for Artificial Intelligence},
  url          = {https://www.westagilelabs.com/blog/top-8-programming-languages-for-artificial-intelligence/},
  file         = {:bibliography/2021/Sahu2021/Sahu2021 - Top 8 Programming Languages for Artificial Intelligence.html:URL},
  journaltitle = {West Agile Labs},
}

@Online{IBM_Cloud_Education2020,
  author = {IBMCloudEducation},
  date   = {2020-08-17},
  editor = {IBMCloudLearn},
  title  = {Neural Networks},
  url    = {https://www.ibm.com/cloud/learn/neural-networks},
  file   = {:bibliography/2020/IBM_Cloud_Education2020/IBM_Cloud_Education2020 - Neural Networks.html:URL},
}

@Online{Dake2006,
  author = {Dake, Mysid},
  date   = {2006-11-28},
  editor = {Wikimedia Commons},
  title  = {Neural network},
  url    = {https://commons.wikimedia.org/wiki/File:Neural_network.svg},
  file   = {:../graphics/simple_neural_network.pdf:PDF},
}

@Online{redmon2018yolov3,
  author        = {Joseph Redmon and Ali Farhadi},
  date          = {2018-04-08},
  title         = {YOLOv3: An Incremental Improvement},
  eprint        = {1804.02767},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  abstract      = {We present some updates to YOLO! We made a bunch of little design changes to make it better. We also trained this new network that's pretty swell. It's a little bigger than last time but more accurate. It's still fast though, don't worry. At 320x320 YOLOv3 runs in 22 ms at 28.2 mAP, as accurate as SSD but three times faster. When we look at the old .5 IOU mAP detection metric YOLOv3 is quite good. It achieves 57.9 mAP(at)50 in 51 ms on a Titan X, compared to 57.5 mAP(at)50 in 198 ms by RetinaNet, similar performance but 3.8x faster. As always, all the code is online at https://pjreddie.com/yolo/},
  archiveprefix = {arXiv},
  file          = {:bibliography/2018/redmon2018yolov3/redmon2018yolov3 - YOLOv3_ an Incremental Improvement.html:URL;:bibliography/2018/redmon2018yolov3/redmon2018yolov3 - YOLOv3_ an Incremental Improvement.pdf:PDF},
  keywords      = {cs.CV},
  primaryclass  = {cs.CV},
  year          = {2018},
}

@Online{bochkovskiy2020yolov4,
  author        = {Alexey Bochkovskiy and Chien-Yao Wang and Hong-Yuan Mark Liao},
  date          = {2020},
  title         = {YOLOv4: Optimal Speed and Accuracy of Object Detection},
  eprint        = {2004.10934},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  abstract      = {There are a huge number of features which are said to improve Convolutional Neural Network (CNN) accuracy. Practical testing of combinations of such features on large datasets, and theoretical justification of the result, is required. Some features operate on certain models exclusively and for certain problems exclusively, or only for small-scale datasets; while some features, such as batch-normalization and residual-connections, are applicable to the majority of models, tasks, and datasets. We assume that such universal features include Weighted-Residual-Connections (WRC), Cross-Stage-Partial-connections (CSP), Cross mini-Batch Normalization (CmBN), Self-adversarial-training (SAT) and Mish-activation. We use new features: WRC, CSP, CmBN, SAT, Mish activation, Mosaic data augmentation, CmBN, DropBlock regularization, and CIoU loss, and combine some of them to achieve state-of-the-art results: 43.5 percent AP (65.7 percent AP50) for the MS COCO dataset at a realtime speed of ~65 FPS on Tesla V100. Source code is at https://github.com/AlexeyAB/darknet},
  archiveprefix = {arXiv},
  file          = {:bibliography/2020/bochkovskiy2020yolov4/bochkovskiy2020yolov4 - YOLOv4_ Optimal Speed and Accuracy of Object Detection.pdf:PDF},
  journaltitle  = {arXiv},
  keywords      = {cs.CV, eess.IV},
  primaryclass  = {cs.CV},
  year          = {2020},
}

@Online{xie2017aggregated,
  author        = {Saining Xie and Ross Girshick and Piotr Dollár and Zhuowen Tu and Kaiming He},
  date          = {2016-11-16},
  title         = {Aggregated Residual Transformations for Deep Neural Networks},
  eprint        = {1611.05431},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  abstract      = {We present a simple, highly modularized network architecture for image classification. Our network is constructed by repeating a building block that aggregates a set of transformations with the same topology. Our simple design results in a homogeneous, multi-branch architecture that has only a few hyper-parameters to set. This strategy exposes a new dimension, which we call "cardinality" (the size of the set of transformations), as an essential factor in addition to the dimensions of depth and width. On the ImageNet-1K dataset, we empirically show that even under the restricted condition of maintaining complexity, increasing cardinality is able to improve classification accuracy. Moreover, increasing cardinality is more effective than going deeper or wider when we increase the capacity. Our models, named ResNeXt, are the foundations of our entry to the ILSVRC 2016 classification task in which we secured 2nd place. We further investigate ResNeXt on an ImageNet-5K set and the COCO detection set, also showing better results than its ResNet counterpart. The code and models are publicly available online.},
  archiveprefix = {arXiv},
  file          = {:bibliography/2017/xie2017aggregated/ResNeXt.pdf:PDF},
  journaltitle  = {arXiv},
  keywords      = {cs.CV},
  primaryclass  = {cs.CV},
}

@Online{he2015deep,
  author        = {Kaiming He and Xiangyu Zhang and Shaoqing Ren and Jian Sun},
  date          = {2015-12-10},
  title         = {Deep Residual Learning for Image Recognition},
  eprint        = {1512.03385},
  archiveprefix = {arXiv},
  file          = {:bibliography/2015/he2015deep/ResNet.pdf:PDF},
  journaltitle  = {arXiv},
  primaryclass  = {cs.CV},
  year          = {2015},
}

@Online{li2018detnet,
  author        = {Zeming Li and Chao Peng and Gang Yu and Xiangyu Zhang and Yangdong Deng and Jian Sun},
  date          = {2018-04-17},
  title         = {DetNet: A Backbone network for Object Detection},
  eprint        = {1804.06215},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  url           = {https://arxiv.org/pdf/1804.06215v1.pdf},
  abstract      = {Recent CNN based object detectors, no matter one-stage methods like YOLO, SSD, and RetinaNe or two-stage detectors like Faster R-CNN, R-FCN and FPN are usually trying to directly finetune from ImageNet pre-trained models designed for image classification. There has been little work discussing on the backbone feature extractor specifically designed for the object detection. More importantly, there are several differences between the tasks of image classification and object detection. 1. Recent object detectors like FPN and RetinaNet usually involve extra stages against the task of image classification to handle the objects with various scales. 2. Object detection not only needs to recognize the category of the object instances but also spatially locate the position. Large downsampling factor brings large valid receptive field, which is good for image classification but compromises the object location ability. Due to the gap between the image classification and object detection, we propose DetNet in this paper, which is a novel backbone network specifically designed for object detection. Moreover, DetNet includes the extra stages against traditional backbone network for image classification, while maintains high spatial resolution in deeper layers. Without any bells and whistles, state-of-the-art results have been obtained for both object detection and instance segmentation on the MSCOCO benchmark based on our DetNet~(4.8G FLOPs) backbone. The code will be released for the reproduction.},
  archiveprefix = {arXiv},
  file          = {:bibliography/2018/li2018detnet/li2018detnet - DetNet_ a Backbone Network for Object Detection.pdf:PDF},
  journaltitle  = {arXiv},
  keywords      = {cs.CV},
  primaryclass  = {cs.CV},
  year          = {2018},
}

@Online{dumoulin2016guide,
  author      = {{Dumoulin}, Vincent and {Visin}, Francesco},
  date        = {2016-03-23},
  title       = {A guide to convolution arithmetic for deep learning},
  eprint      = {1603.07285},
  eprintclass = {stat.ML},
  eprinttype  = {arXiv},
  abstract    = {We introduce a guide to help deep learning practitioners understand and manipulate convolutional neural network architectures. The guide clarifies the relationship between various properties (input shape, kernel shape, zero padding, strides and output shape) of convolutional, pooling and transposed convolutional layers, as well as the relationship between convolutional and transposed convolutional layers. Relationships are derived for various cases, and are illustrated in order to make them intuitive.},
  file        = {:bibliography/2016/dumoulin2016guide/dumoulin2016guide - A Guide to Convolution Arithmetic for Deep Learning.pdf:PDF},
  journal     = {arXiv},
  keywords    = {stat.ML, cs.LG, cs.NE},
  year        = {2016},
}

@Article{Saha2018,
  author       = {Sumit Saha},
  date         = {2018-12-15},
  journaltitle = {towards data science},
  title        = {A Comprehensive Guide to Convolutional Neural Networks — the ELI5 way},
  url          = {https://towardsdatascience.com/a-comprehensive-guide-to-convolutional-neural-networks-the-eli5-way-3bd2b1164a53},
  file         = {:bibliography/2018/Saha2018/Saha2018 - A Comprehensive Guide to Convolutional Neural Networks — the ELI5 Way.html:URL;:../graphics/movement_of_the_kernel.png:PNG},
}

@Online{Robinson2018,
  author       = {Rob Robinson},
  date         = {2018-07-23},
  title        = {mlnotebook.github.io},
  url          = {https://github.com/mlnotebook/mlnotebook.github.io},
  commit       = {3f757fad87730264842e6e28fa9b4ecc0ad2a4b7},
  file         = {:bibliography/2018/Robinson2018/Robinson2018 - Mlnotebook.github.io.html:URL},
  journaltitle = {GitHub},
}

@Article{Stats2021,
  author       = {Cijfer Stats},
  date         = {2021-03-22},
  journaltitle = {Medium},
  title        = {Understanding Max Pooling and Average Pooling. Which one to use and Why?},
  url          = {https://medium.com/cijfer-stats/understanding-max-pooling-and-average-pooling-which-one-to-use-and-why-a2c423ccb204},
  file         = {:bibliography/2021/Stats2021/Stats2021 - Understanding Max Pooling and Average Pooling. Which One to Use and Why_.html:URL},
}

@Online{lin2017feature,
  author        = {Tsung-Yi Lin and Piotr Dollár and Ross Girshick and Kaiming He and Bharath Hariharan and Serge Belongie},
  date          = {2016-12-09},
  title         = {Feature Pyramid Networks for Object Detection},
  eprint        = {1612.03144},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  abstract      = {Feature pyramids are a basic component in recognition systems for detecting objects at different scales. But recent deep learning object detectors have avoided pyramid representations, in part because they are compute and memory intensive. In this paper, we exploit the inherent multi-scale, pyramidal hierarchy of deep convolutional networks to construct feature pyramids with marginal extra cost. A top-down architecture with lateral connections is developed for building high-level semantic feature maps at all scales. This architecture, called a Feature Pyramid Network (FPN), shows significant improvement as a generic feature extractor in several applications. Using FPN in a basic Faster R-CNN system, our method achieves state-of-the-art single-model results on the COCO detection benchmark without bells and whistles, surpassing all existing single-model entries including those from the COCO 2016 challenge winners. In addition, our method can run at 5 FPS on a GPU and thus is a practical and accurate solution to multi-scale object detection. Code will be made publicly available.},
  archiveprefix = {arXiv},
  file          = {:bibliography/2017/lin2017feature/lin2017feature - Feature Pyramid Networks for Object Detection.pdf:PDF},
  journaltitle  = {arXiv},
  keywords      = {cs.CV},
  primaryclass  = {cs.CV},
}

@Online{Liu2018,
  author        = {Shu Liu and Lu Qi and Haifang Qin and Jianping Shi and Jiaya Jia},
  date          = {2018-03-05},
  title         = {Path Aggregation Network for Instance Segmentation},
  eprint        = {1803.01534},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  abstract      = {The way that information propagates in neural networks is of great importance. In this paper, we propose Path Aggregation Network (PANet) aiming at boosting information flow in proposal-based instance segmentation framework. Specifically, we enhance the entire feature hierarchy with accurate localization signals in lower layers by bottom-up path augmentation, which shortens the information path between lower layers and topmost feature. We present adaptive feature pooling, which links feature grid and all feature levels to make useful information in each feature level propagate directly to following proposal subnetworks. A complementary branch capturing different views for each proposal is created to further improve mask prediction. These improvements are simple to implement, with subtle extra computational overhead. Our PANet reaches the 1st place in the COCO 2017 Challenge Instance Segmentation task and the 2nd place in Object Detection task without large-batch training. It is also state-of-the-art on MVD and Cityscapes. Code is available at https://github.com/ShuLiu1993/PANet},
  archiveprefix = {arXiv},
  file          = {:bibliography/2018/Liu2018/Liu2018 - Path Aggregation Network for Instance Segmentation.pdf:PDF},
  journaltitle  = {arXiv},
  keywords      = {cs.CV},
  primaryclass  = {cs.CV},
  year          = {2018},
}

@Online{Liu2016,
  author        = {Liu, Wei and Anguelov, Dragomir and Erhan, Dumitru and Szegedy, Christian and Reed, Scott and Fu, Cheng-Yang and Berg, Alexander C.},
  date          = {2015-12-08},
  title         = {SSD: Single Shot MultiBox Detector},
  doi           = {10.1007/978-3-319-46448-0_2},
  eprint        = {1512.02325},
  eprintclass   = {cs.CV},
  eprinttype    = {arXiv},
  url           = {http://dx.doi.org/10.1007/978-3-319-46448-0_2},
  abstract      = {We present a method for detecting objects in images using a single deep neural network. Our approach, named SSD, discretizes the output space of bounding boxes into a set of default boxes over different aspect ratios and scales per feature map location. At prediction time, the network generates scores for the presence of each object category in each default box and produces adjustments to the box to better match the object shape. Additionally, the network combines predictions from multiple feature maps with different resolutions to naturally handle objects of various sizes. Our SSD model is simple relative to methods that require object proposals because it completely eliminates proposal generation and subsequent pixel or feature resampling stage and encapsulates all computation in a single network. This makes SSD easy to train and straightforward to integrate into systems that require a detection component. Experimental results on the PASCAL VOC, MS COCO, and ILSVRC datasets confirm that SSD has comparable accuracy to methods that utilize an additional object proposal step and is much faster, while providing a unified framework for both training and inference. Compared to other single stage methods, SSD has much better accuracy, even with a smaller input image size. For USD 300\times USD 300 input, SSD achieves 72.1 percent mAP on VOC2007 test at 58 FPS on a Nvidia Titan X and for $500\times 500$ input, SSD achieves 75.1 percent mAP, outperforming a comparable state of the art Faster R-CNN model. Code is available at https://github.com/weiliu89/caffe/tree/ssd .},
  archiveprefix = {arXiv},
  file          = {:bibliography/2016/Liu2016/Liu2016 - SSD Single Shot MultiBox Detector.pdf:PDF},
  isbn          = {9783319464480},
  issn          = {1611-3349},
  journal       = {Lecture Notes in Computer Science},
  journaltitle  = {arXiv},
  keywords      = {cs.CV},
  pages         = {21–37},
  publisher     = {Springer International Publishing},
}

@Online{chocolatey,
  author = {Chocolatey Website},
  title  = {Chocolatey Software - The Package Manager for Windows},
  note   = {[Online; accessed 2021-10-15]},
  url    = {https://chocolatey.org/},
  file   = {:bibliography/2021/chocolatey/chocolatey - Chocolatey Software the Package Manager for Windows.html:URL},
  year   = {2021},
}

@Online{winsshfs,
  author       = {Bill Zissimopoulo},
  date         = {2021-06-08},
  title        = {billziss-gh/sshfs-win},
  url          = {https://github.com/billziss-gh/sshfs-win},
  commit       = {036846d8628543f7ef59782f9eae6c4f8c07645c},
  journaltitle = {GitHub},
}

@Online{darknet,
  author       = {pjreddie},
  date         = {2021-12-21},
  title        = {pjreddie/darknet},
  url          = {https://github.com/pjreddie/darknet},
  commit       = {a028bfa0da8eb96583c05d5bd00f4bfb9543f2da},
  journaltitle = {GitHub},
}

@Online{FHSQuinlan2004,
  author       = {Rusty Russell, Daniel Quinlan, Christopher Yeoh},
  date         = {2004},
  title        = {Filesystem Hierarchy Standard Group},
  url          = {https://www.pathname.com/fhs/pub/fhs-2.3.html},
  file         = {:bibliography/2004/FHSQuinlan2004/FHSQuinlan2004 - Filesystem Hierarchy Standard Group.html:URL},
  journaltitle = {pathname.com},
}

@Online{khadas2021,
  author       = {khadas},
  date         = {2021-10-18},
  title        = {VIM 3},
  url          = {https://www.berrybase.de/raspberry-pi/raspberry-pi-computer/kameras/raspberry-pi-camera-module-8mp-v2.1?c=341},
  file         = {:bibliography/2021/khadas2021/khadas2021 - VIM 3.html:URL},
  journaltitle = {khadas},
}

@Online{berrybase2021,
  author       = {berrybase},
  date         = {2021-10-18},
  title        = {Raspberry Pi Camera Module 8MP v2.1},
  url          = {https://shop.hardwario.com/lora-module/},
  file         = {:bibliography/2021/berrybase2021/berrybase2021 - Raspberry Pi Camera Module 8MP V2.1.html:URL},
  journaltitle = {berrybase - The Maker Shop},
}

@Online{Hardwario2021,
  author       = {Hardwario},
  date         = {2021-10-18},
  title        = {LoRa Module},
  url          = {https://www.khadas.com/vim3},
  file         = {:bibliography/2021/Hardwario2021/Hardwario2021 - LoRa Module.html:URL},
  journaltitle = {Hardwario},
}

@Online{Sixfab2021,
  author       = {Sixfab},
  date         = {2021-10-18},
  title        = {Raspberry Pi 3G-4G/LTE Base Shield V2},
  url          = {https://sixfab.com/product/raspberry-pi-3g-4glte-base-shield-v2/},
  file         = {:../graphics/project/project_breakdown_hardware.png:PNG},
  journaltitle = {Sixfab},
}

@Online{IndukStra2021,
  author       = {Joachim Herz Stiftung},
  date         = {2021-10-27},
  title        = {Induktionsschleifen im Straßenverkehr},
  url          = {https://www.leifiphysik.de/elektrizitaetslehre/elektromagnetische-induktion/ausblick/induktionsschleifen-im-strassenverkehr},
  file         = {:bibliography/2021/IndukStra2021/IndukStra2021 - Induktionsschleifen Im Straßenverkehr.html:URL},
  journaltitle = {LEIFIphysik},
}

@Online{Verkehrssysteme2021,
  author = {Stadlmayr Verkehrssysteme},
  date   = {2021-10-27},
  title  = {Sicherheit bei automatischen Schranken},
  url    = {https://www.stadlmayr.at/schranken_sicherheitselemente.html},
  file   = {:bibliography/2021/Verkehrssysteme2021/Verkehrssysteme2021 - Sicherheit Bei Automatischen Schranken.html:URL},
}

@Online{VueJS2021,
  author = {Evan You},
  date   = {2021-10-27},
  title  = {Vue.js - The Progressive JavaScript Framework},
  url    = {https://vuejs.org/},
}

@Online{KhadasVIM3Doc2021,
  author = {Khadas},
  date   = {2021-10-28},
  title  = {VIM3 - Documentation},
  url    = {https://docs.khadas.com/linux/vim3/#VIM3},
}

@Article{ujjwal2020,
  author       = {ujjwal sharma},
  date         = {2020-02-26},
  journaltitle = {GeeksforGeeks},
  title        = {Django Introduction and Installation},
  url          = {https://www.geeksforgeeks.org/django-introduction-and-installation/},
  file         = {:bibliography/2020/ujjwal2020/ujjwal2020 - Django Introduction and Installation.html:URL},
}

@Article{rominVaghani,
  author       = {rominVaghani},
  date         = {2019-12-05},
  journaltitle = {GeeksforGeeks},
  title        = {Introduction to Spring Framework},
  url          = {https://www.geeksforgeeks.org/introduction-to-spring-framework/},
  file         = {:bibliography/2019/rominVaghani/rominVaghani - Introduction to Spring Framework.html:URL},
  }

@Online{Maindola2021,
  author = {Gaurav Maindola},
  date   = {2021-08-27},
  editor = {machinelearningknowledge},
  title  = {A Brief History of YOLO Object Detection Models From YOLOv1 to YOLOv5},
  url    = {https://machinelearningknowledge.ai/a-brief-history-of-yolo-object-detection-models/},
  file   = {:bibliography/2021/Maindola2021/Maindola2021 - A Brief History of YOLO Object Detection Models from YOLOv1 to YOLOv5.html:URL},
}

@Online{eeric2020,
  author = {eeric},
  date   = {2020-11-10},
  title  = {ultralytics/yolov5 - Issue 1333 (Where is yolov5 paper?)},
  url    = {https://github.com/ultralytics/yolov5/issues/1333},
  file   = {:bibliography/2020/eeric2020/eeric2020 - Where Is Yolov5 Paper.html:URL},
  journaltitle = {GitHub},
}

@Online{RaspberryPi.com2022,
  author       = {RaspberryPi.com},
  date         = {2022-01-06},
  title        = {Raspberry Pi 4 Tech Specs},
  url          = {https://www.raspberrypi.com/products/raspberry-pi-4-model-b/specifications/},
  file         = {:bibliography/2022/- Raspberry Pi 4 Tech Specs.html:URL},
  journaltitle = {raspberrypi.com},
}

@Online{khadas-aml_npu_app,
  author       = {khadas},
  date         = {2021-12-07},
  title        = {khadas/aml\_npu\_app},
  url          = {https://github.com/khadas/aml_npu_app},
  commit       = {59495d8e1a0459e160720132dd43cafff08fd07d},
  journaltitle = {GitHub},
}

@Online{khadas-tengine_khadas_app,
  author       = {khadas},
  date         = {2021-12-07},
  title        = {khadas/tengine\_khadas\_app},
  url          = {https://github.com/khadas/tengine_khadas_app},
  commit       = {e8f5bb038237f12689e018643a10072bee551ea8},
  journaltitle = {GitHub},
}

@Online{khadas-ksnn,
  author       = {khadas},
  date         = {2021-12-20},
  title        = {khadas/ksnn},
  url          = {https://github.com/khadas/ksnn},
  commit       = {638eb37d7c08552278ddf9f61607269d15c853ca},
  journaltitle = {GitHub},
}

@Online{OPENAILAB2021,
  author       = {{OPEN AI LAB}},
  date         = {2021-08-06},
  title        = {Tengine Docs},
  url          = {https://github.com/OAID/Tengine},
  commit       = {2375c98f6ad2cd45d65364efe5ac7538425da7d5},
  journaltitle = {GitHub},
}

@Online{MCCILMIC,
  author       = {{mcci-catena}},
  date         = {2022-01-27},
  title        = {arduino-lmic},
  url          = {https://github.com/mcci-catena/arduino-lmic},
  commit       = {8d378ea410887d3fb08ea2c9acce95cc4c047788},
  journaltitle = {GitHub},
}

@Online{Anaconda2022,
  author = {{Anaconda, Inc.}},
  date   = {2022-01-06},
  editor = {{Conda Team}},
  title  = {Conda.io},
  url    = {https://docs.conda.io/en/latest/},
}

@Article{pankaj03232022,
  author       = {pankaj0323},
  date         = {2022-01-06},
  journaltitle = {AskPython},
  title        = {Conda vs Pip: Choosing your Python package managerChoosing Your Python Package Manager Conda Vs Pip},
  url          = {https://www.askpython.com/python/conda-vs-pip},
}

@Online{Pip2021,
  author       = {{The pip developers}},
  date         = {2021-10-22},
  journaltitle = {PyPI},
  title        = {pip},
  url          = {https://pypi.org/project/pip/},
}

@Online{AL-Python-Virtual-Env-2021,
  author = {{Arch Linux Communtiy}},
  date   = {2021-12-05},
  title  = {Python/Virtual environment},
  url    = {https://wiki.archlinux.org/title/Python/Virtual_environment#Pipenv},
}

@Online{AL-XDG-2022,
  author = {{Arch Linux Communtiy}},
  date   = {2022-01-05},
  title  = {XDG Base Directory},
  url    = {https://wiki.archlinux.org/title/XDG_Base_Directory},
}

@Online{LXDEContributors2022,
  author = {{LXDE Contributors}},
  date   = {2022-01-07},
  title  = {LXDE - Desktop environment for all},
  url    = {https://www.lxde.org/},
}

@Article{Kuklin2021,
  author       = {Maxim Kuklin},
  date         = {2021-01-04},
  journaltitle = {LearnOpenCV},
  title        = {Optical Flow in OpenCV (C++/Python)},
  url          = {https://learnopencv.com/optical-flow-in-opencv/},
}

@Online{OpenCVObjectTracking2021,
  author = {OpenCV},
  date   = {2021-12-25},
  title  = {Object Tracking - Function Documentation},
  url    = {https://docs.opencv.org/4.5.5/dc/d6b/group__video__track.html#ga5d10ebbd59fe09c5f650289ec0ece5af},
}

@Online{Majek2018,
  author = {Karol Majek},
  date   = {2018-07-16},
  title  = {4K Road traffic video for object detection and tracking - free download now!},
  url    = {https://www.youtube.com/watch?v=MNn9qKG2UFI&list=PLcQZGj9lFR7y5WikozDSrdk6UCtAnM9mB&index=3},
}

@Online{LattePandaTeam2021,
  author       = {LattePandaTeam},
  date         = {2021-01-22},
  journaltitle = {LattePandaHomepage},
  title        = {Solutions for Your Intelligent Factory with LattePanda},
  url          = {https://www.lattepanda.com/blog-3283.html},
}

@Online{Khadas2021,
  author = {Khadas},
  date   = {2021-09-21},
  editor = {Khadas},
  title  = {Khadas VIM3},
  url    = {https://www.khadas.com/product-page/vim3},
  file   = {:bibliography/2021/Khadas2021/Khadas2021 - Khadas VIM3.html:URL},
}

@Online{LattePanda2021Products,
  author = {LattePanda},
  date   = {2021-09-21},
  editor = {LattePanda},
  title  = {LattePanda Products},
  url    = {http://www.lattepanda.com/products},
  file   = {:bibliography/2021/LattePanda2021Products/LattePanda2021Products - LattePanda Products.html:URL},
}

@Online{Raspberry2021Products,
  author = {Raspberry},
  date   = {2021-09-21},
  editor = {Raspberry},
  title  = {Raspberry Products},
  url    = {https://www.raspberrypi.org/products/},
  file   = {:bibliography/2021/Raspberry2021Products/Raspberry2021Products - Raspberry Products.html:URL},
}

@Online{Coral2021Products,
  author = {Coral},
  date   = {2021-09-21},
  editor = {Coral},
  title  = {Coral Products},
  url    = {https://coral.ai/products/},
  file   = {:bibliography/2021/Coral2021Products/Coral2021Products - Coral Products.html:URL},
}

@Online{Leytala2021,
  author = {Leytala},
  date   = {2021-09-27},
  editor = {Amazon},
  title  = {CSI-Kamera},
  url    = {https://www.amazon.de/CSI-Schnittstellenkameramodul-Millionen-Raspberry-Komponenten-Mini-Kamera-Videomodul/dp/B08QCQFDJX/ref=sr_1_2?__mk_de_DE=ÅMÅŽÕÑ&dchild=1&keywords=MIPI-CSI raspberry&qid=1632216205&sr=8-2},
  file   = {:bibliography/2021/Leytala2021/Leytala2021 - CSI Kamera.html:URL},
}

@Online{KnowHow2020,
  author       = {KnowHow},
  date         = {2020-09-28},
  journaltitle = {Digital Guide IONOS by 1 und 1},
  title        = {RAM(Arbeitsspeicher): Was steckt dahinter?},
  url          = {https://www.ionos.de/digitalguide/server/knowhow/was-ist-ein-arbeitsspeicher/},
  file         = {:bibliography/2020/KnowHow2020/KnowHow2020 - Digital Guide IONOS by 1&1.html:URL},
}

@Online{BLOGADMIN2016,
  author       = {Andi},
  date         = {2016-04-10},
  journaltitle = {Merkbar.},
  title        = {LoRa, LoraWAN; noch ein neuer Funkstandard},
  url          = {http://wp.andreas.bieri.name/myblog/2016/04/10/lora-lorawan-noch-ein-neuer-funkstandard/},
  file         = {:bibliography/2016/BLOGADMIN2016/BLOGADMIN2016 - Merkbar..html:URL},
}

@Online{Kompendium2021,
  author       = {Elektronik Kompendium},
  date         = {2021-09-27},
  journaltitle = {LoRa, LoRaWAN - Long Range Wide Area Network},
  title        = {Elektronik Kompendium},
  url          = {https://www.elektronik-kompendium.de/sites/kom/2203171.htm},
  file         = {:bibliography/2021/Kompendium2021/Kompendium2021 - Elektronik Kompendium.html:URL},
}

@Online{AEQWEB2018,
  author = {AEQ-WEB},
  date   = {2018-04-10},
  editor = {AEQ-WEB},
  title  = {Zukunft LoRa und LoRaWAN - Grundlagen, IoT Vernetzung, Reichweiten und Anwendungen},
  url    = {https://www.youtube.com/watch?v=9cs25G3G7CY},
  file   = {:bibliography/2018/AEQWEB2018/AEQWEB2018 - Zukunft LoRa Und LoRaWAN Grundlagen, IoT Vernetzung, Reichweiten Und Anwendungen.html:URL},
}

@Article{Gillis,
  author       = {Alexander S. Gillis},
  journaltitle = {What is internet of things (IoT)?},
  title        = {IoT Agenda},
  url          = {https://internetofthingsagenda.techtarget.com/definition/Internet-of-Things-IoT#:~:text=The internet of things, or IoT, is a,a network without requiring human-to-human or human-to-computer interaction.},
  file         = {:bibliography/Gillis/Gillis - IoT Agenda.html:URL},
}

@Online{LoRaGateways,
  date         = {2021-10-05},
  journaltitle = {LoRaWAN},
  url          = {https://www.lora-wan.de/lora-gateway/},
  file         = {:bibliography/2021/LoRaGateways/LoRaGateways -.html:URL},
}

@Dataset{loragpshat2022,
  date  = {2022-01-22},
  file  = {:bibliography/2022/loragpshat2022/loragpshat2022 - LoRaGPS HAT Manual Guide.pdf:PDF},
  title = {LoRa/GPS HAT Manual Guide},
  url   = {https://www.dragino.com/downloads/downloads/LoRa-GPS-HAT/LoRa_GPS_HAT_UserManual_v1.0.pdf},
}

@Online{Cake2020,
  author       = {Team Cake},
  title        = {Cake Defi},
  date         = {2020-01-20},
  journaltitle = {Was ist ein Node?},
  url          = {https://support.cakedefi.com/hc/de/articles/360035526972-Was-ist-ein-Node},
}

@Article{Eckert2016,
  author       = {Michael Eckert},
  title        = {ComputerWeekly.de},
  date         = {2016-01-07},
  file         = {:bibliography/2016/Eckert2016/Eckert2016 - ComputerWeekly.de.html:URL},
  journaltitle = {Node (Netzwerkknoten)},
  url          = {https://www.computerweekly.com/de/definition/Node-Netzwerkknoten},
}

@Electronic{Bjoerk2017,
  author = {Björk},
  title  = {LoRa Single-Channel Gateway},
  url    = {https://www.bjoerns-techblog.de/wp-content/uploads/2017/07/IMG_7164.jpg},
  date   = {2017-07-23},
  file   = {:bibliography/2017/Bjoerk2017/Bjoerk2017 - LoRa Single Channel Gateway.jpg:JPG image},
}

@Online{IT2022,
  date         = {2022-01-23},
  journaltitle = {IT-Service24},
  title        = {Firmware Definition und Begriffserklärung},
  url          = {https://www.it-service24.com/lexikon/f/firmware/},
  file         = {:bibliography/2022/2022/2022 - IT Service24.html:URL},
}

@Online{Downlink2022,
  date         = {2022-01-23},
  journaltitle = {techopedia},
  title        = {What is a Downlink?},
  url          = {https://www.techopedia.com/definition/5055/downlink},
  file         = {:bibliography/2022/Downlink2022/Downlink2022 - Techopedia.html:URL},
}

@Online{Telekom2022,
  author       = {Telekom},
  date         = {2022-01-23},
  journaltitle = {LTE: How does it work? What can it do? Where is it available?},
  title        = {Telekom},
  url          = {https://www.telekom.com/en/company/details/the-nine-most-important-facts-about-lte-606446#:~:text=Overall, 98% of Germany’s population now has LTE,Mbit/s. GSM supports a maximum of 220 Kbit/s.},
  file         = {:bibliography/2022/Telekom2022/Telekom2022 - Telekom.html:URL},
}

@Electronic{coreeletronics2022,
  date   = {2022-01-23},
  editor = {coreeletronics},
  title  = {LattePanda},
  url    = {https://core-electronics.com.au/lattepanda-4g-64gb-the-most-powerful-win10-dev-board.html},
  file   = {:bibliography/2022/coreeletronics2022/coreeletronics2022 - LattePanda.html:URL},
}

@Electronic{RaspiTV2022,
  date   = {2022-01-23},
  editor = {Raspi.TV},
  title  = {Raspberry Pi 3 Model B launches today},
  url    = {http://raspi.tv/2016/raspberry-pi-3-model-b-launches-today-64-bit-quad-a53-1-2-ghz-bcm2837},
  file   = {:bibliography/2022/RaspiTV2022/RaspiTV2022 - Raspberry Pi 3 Model B Launches Today.html:URL},
}

@Article{Funk2020,
  author       = {Ben Funk},
  date         = {2020-10-17},
  journaltitle = {Google Coral Dev Board Mini SBC Brings Raspberry Pi-Sized AI Computing to the Edge},
  title        = {HotHardware},
  url          = {https://hothardware.com/news/google-coral-dev-board-100},
  file         = {:bibliography/2020/Funk2020/Funk2020 - HotHardware.html:URL},
}

@Online{dpa2018,
  author       = {dpa},
  date         = {2018-09-20},
  journaltitle = {Mobilfunkanbieter nehmen hunderte neue LTE-Masten in Betrieb},
  title        = {t-online},
  url          = {https://www.t-online.de/digital/smartphone/id_84483392/netzausbau-mobilfunkanbieter-nehmen-hunderte-neue-lte-masten-in-betrieb.html},
  file         = {:bibliography/2018/dpa2018/dpa2018 - T Online.html:URL},
}

@Online{LTE2022,
  date         = {2022-01-23},
  journaltitle = {Was ist LTE?},
  title        = {DSL-Ratgeber},
  url          = {http://www.dsl-ratgeber.net/wp-content/uploads/2012/08/lte-land-grafik.jpg},
  file         = {:bibliography/2022/LTE2022/LTE2022 - DSL Ratgeber.jpg:JPG image},
}

@Online{Fritzbox2022,
  author = {Fritzbox},
  date   = {2022-01-23},
  title  = {Fritzbox},
  url    = {https://maxwireless.de/wp-content/uploads/2018/10/avm-6890-v2-lte-bands.jpg},
  file   = {:bibliography/2022/Fritzbox2022/Fritzbox2022 - Fritzbox.jpg:JPG image},
}

@Online{Samsung2022,
  author       = {Samsung},
  date         = {2022-01-23},
  journaltitle = {Wie 5G unser Leben verändert},
  title        = {Samsung},
  url          = {https://images.samsung.com/is/image/samsung/p5/ch/explore/samsung-within/innovation/5g-evolution/20190911-Samsung-5G-Infografik-1G-Desktop.png},
  file         = {:bibliography/2022/Samsung2022/Samsung2022 - Samsung.jpg:JPG image},
}

@Online{Hub2019,
  date         = {2019-12-05},
  journaltitle = {Einfach erklärt: Was ist ein Hub?},
  title        = {WIN-Total},
  url          = {https://www.wintotal.de/was-ist-ein-hub/#:~:text=Ein Hub (Englisch für „Nabe“ oder „Knotenpunkt“) ist,Hubs arbeiten auf Schicht 1 (Bitübertragungsschicht) des OSI-Modells.},
  file         = {:bibliography/2019/Hub2019/Hub2019 - WIN Total.html:URL},
}

@Online{Rogon2022,
  author       = {Rogon},
  date         = {2022-01-23},
  journaltitle = {Tipps und Tricks: WLAN-(Un)Sicherheit},
  title        = {Rogon},
  url          = {https://www.rogon.de/images/wlan1.jpg},
  file         = {:bibliography/2022/Rogon2022/Rogon2022 - Rogon.jpg:JPG image},
}

@Online{Verizon2022,
  author       = {Verizon},
  date         = {2022-01-23},
  journaltitle = {Wi-Fi},
  title        = {Verizon},
  url          = {https://www.verizon.com/info/definitions/wifi/},
  file         = {:bibliography/2022/Verizon2022/Verizon2022 - Verizon.html:URL},
}

@Article{Freeman2019,
  author       = {Jonathan Freeman},
  date         = {2019-10-25},
  journaltitle = {What is JSON? A better format for data exchange},
  title        = {InfoWorld},
  url          = {https://www.infoworld.com/article/3222851/what-is-json-a-better-format-for-data-exchange.html#:~:text=JSON is a generic data format with a,to transmit data across language gaps. JSON files},
  file         = {:bibliography/2019/Freeman2019/Freeman2019 - InfoWorld.html:URL},
}

@Online{learncisco2022,
  author       = {learncisco},
  date         = {2022-01-23},
  journaltitle = {Exploring the Functions of Routing},
  title        = {learncisco},
  url          = {https://www.learncisco.net/courses/icnd-1/lan-connections/functions-of-routing.html},
  file         = {:bibliography/2022/learncisco2022/learncisco2022 - Learncisco.html:URL},
}

@Article{Dubey2022,
  author       = {Aayush Dubey},
  date         = {2022-01-23},
  journaltitle = {CodeSpeedy},
  title        = {ORB Feature Detection in Python OpenCV},
  url          = {https://www.codespeedy.com/orb-feature-detection-in-python-opencv/},
}

@Online{OpenCVFeatureMatching2022,
  author = {OpenCV},
  date   = {2022-01-23},
  title  = {Feature Matching},
  url    = {https://docs.opencv.org/4.x/dc/dc3/tutorial_py_matcher.html},
}

@Online{Pisjak2021,
  author       = {Stefan Pisjak},
  date         = {2021-12-26},
  title        = {image-recognition - vehicle.py},
  url          = {https://git.htl-klu.at/da-2122-5chel/pnp-commean/image-recognition/-/blob/21384a5881da3c8bdd73c81990aa1d1eb4514f27/KSNN/Darknet/python/vehicle/vehicle.py},
  commit       = {82f4a3f55229650103395073926916af524d916d},
  journaltitle = {GitLab},
}

@Article{Mueller2021,
  author       = {Vincent Mueller},
  date         = {2021-09-30},
  journaltitle = {towards data science},
  title        = {Non-maximum suppression},
  url          = {https://towardsdatascience.com/non-maxima-suppression-139f7e00f0b5},
}

@Online{Pisjak2022,
  author       = {Stefan Pisjak},
  date         = {2022-01-21},
  title        = {image-recognition - yolo{\_}post{\_}processing.py},
  url          = {https://git.htl-klu.at/da-2122-5chel/pnp-commean/image-recognition/-/blob/21384a5881da3c8bdd73c81990aa1d1eb4514f27/KSNN/Darknet/python/vehicle/vehicle.py},
  commit       = {e0b50129a887c0cce4f4203bea28f9bf8407f916},
  journaltitle = {GitLab},
}

@Online{Hvidberrrg2018,
  author = {Hvidberrrg},
  date   = {2018-07-05},
  title  = {The sigmoid function (a.k.a. the logistic function) and its derivative},
  url    = {https://hvidberrrg.github.io/deep_learning/activation_functions/sigmoid_function_and_derivative.html},
}

@Online{Pisjak2022a,
  author       = {Stefan Pisjak},
  date         = {2022-01-13},
  title        = {image-recognition - multiple{\_}regression.py},
  commit       = {c58e27768aeb8c470b1e784025c55a9be9253f32},
  journaltitle = {GitLab},
}

@Online{AIM2021,
  date   = {2021-02-11},
  editor = {{Artifical Intelligence in Medicine}},
  title  = {Is deep learning supervised or unsupervised?},
  url    = {https://ai-med.io/ac-observations/is-deep-learning-supervised-or-unsupervised/},
}

@Online{rfc7519,
  author       = {Michael Jones and John Bradley and Nat Sakimura},
  title        = {{JSON Web Token (JWT)}},
  url          = {https://www.rfc-editor.org/info/rfc7519},
  abstract     = {JSON Web Token (JWT) is a compact, URL-safe means of representing claims to be transferred between two parties. The claims in a JWT are encoded as a JSON object that is used as the payload of a JSON Web Signature (JWS) structure or as the plaintext of a JSON Web Encryption (JWE) structure, enabling the claims to be digitally signed or integrity protected with a Message Authentication Code (MAC) and/or encrypted.},
  doi          = {10.17487/RFC7519},
  howpublished = {RFC 7519},
  month        = may,
  number       = {7519},
  pagetotal    = {30},
  publisher    = {RFC Editor},
  series       = {Request for Comments},
  year         = {2015},
}

@Article{Aman2021,
  author = {aman neekhara},
  date   = {2021-12-21},
  title  = {JSON web token | JWT},
}

@Online{rfc7946,
  author       = {H. Butler and M. Daly and A. Doyle and Sean Gillies and T. Schaub and Stefan Hagen},
  title        = {{The GeoJSON Format}},
  url          = {https://www.rfc-editor.org/info/rfc7946},
  abstract     = {GeoJSON is a geospatial data interchange format based on JavaScript Object Notation (JSON). It defines several types of JSON objects and the manner in which they are combined to represent data about geographic features, their properties, and their spatial extents. GeoJSON uses a geographic coordinate reference system, World Geodetic System 1984, and units of decimal degrees.},
  doi          = {10.17487/RFC7946},
  howpublished = {RFC 7946},
  month        = aug,
  number       = {7946},
  pagetotal    = {28},
  publisher    = {RFC Editor},
  series       = {Request for Comments},
  year         = {2016},
}

@Online{rfc2045,
  author       = {Ned Freed and Dr. Nathaniel S. Borenstein},
  title        = {{Multipurpose Internet Mail Extensions (MIME) Part One: Format of Internet Message Bodies}},
  url          = {https://www.rfc-editor.org/info/rfc2045},
  abstract     = {This initial document specifies the various headers used to describe the structure of MIME messages. {[}STANDARDS-TRACK{]}},
  doi          = {10.17487/RFC2045},
  howpublished = {RFC 2045},
  month        = nov,
  number       = {2045},
  pagetotal    = {31},
  publisher    = {RFC Editor},
  series       = {Request for Comments},
  year         = {1996},
}

@Online{Sarjeant.2020,
  author       = {John Jakob "Jake" Sarjeant.},
  date         = {2020},
  title        = {Axios Introduction},
  doi          = {https://axios-http.com/docs/intro},
  journaltitle = {Getting Started},
}

@Comment{jabref-meta: databaseType:biblatex;}

@Comment{jabref-meta: fileDirectoryLatex-lumi200-tuxedolaptop:/home/lumi200/workspace/commean/thesis;}
